Subject: FW: [Test Results - Second Test] - Yukta Babbar
From: Brian Sexton <[email-masked]>
To: Urvika Chaudhary <[email-masked]>, Virat Joshi <[email-masked]>
Cc: Jana Garbe <[email-masked]>, Maiwenn Gouthe <[email-masked]>, David Lee <[email-masked]>
Date: Wed, 13 Feb 2019 11:11:33 +0000

Hi Urvika and Viraat,

Yukta did not pass the second attempt unfortunately. She cannot continue with us. Please wish her the best in the future.

Kind regards,
Brian

From: Jana Garbe
Sent: Wednesday 13 February 2019 16:13
To: Brian Sexton <[email-masked]>
Cc: David Lee <[email-masked]>; Maiwenn Gouthe <[email-masked]>
Subject: [Test Results - Second Test] - Yukta Babbar
Importance: High

Hi Brian,

Please see below the results for Yukta Babbar.

Test

Course name

Course code

Date

Result

Score

Time

Scenario I - Test

[Training - Final Test - Second Attempt]

-

13/02/19 9:39

Not passed

70.00%

10m 29s

Scenario II - Test

[Training - Final Test - Second Attempt]

-

13/02/19 9:47

Not passed

70.00%

6m 18s

Scenario III - Test

[Training - Final Test - Second Attempt]

-

13/02/19 9:59

Not passed

30.00%

1s

Scenario IV - Test

[Training - Final Test - Second Attempt]

-

13/02/19 10:06

Not passed

30.00%

6m 6s

Inbound Phone Call I - Question

[Training - Final Test - Second Attempt]

-

13/02/19 10:12

Not passed

50.00%

5m 28s

Inbound Phone Call II - Question

[Training - Final Test - Second Attempt]

-

13/02/19 10:17

Passed

100.00%

5m 8s

58.33%

Unfortunately Yukta did not pass the second final assessment.

  *   In scenario III Yukta did not spot that that the customer purchased tickets for an ES Football event, where it is very common for seats to be consecutive even if the numbers are odd.
  *   In Scenario IV Yukta did not spot that the RAG was subject to an age restriction - age restriction is the buyer's responsibility to check and therefore here the buyer would not be due a refund
  *   In Inbound Phone Call I - Yukta did not spot that the email address on the account is not the same as the one the seller confirmed on the phone - additionally, the event did not match.

Unfortunately, the test was therefore not passed.

Please confirm once the agent has been coached.

Kind regards,

Jana Garbe
Training & Quality
[viagogo logo]